﻿.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 100%;
    height: 190px;
    padding:1px 0px;
	border:#F00 0px solid;
}
.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 415px;
    height: 105px;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 94%;   /*phpline*/
    height: 190px;
	margin-left: 0px;
	margin-right: 4px;
	border:#F00 0px solid
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
    width: 595px;
    height: 190px;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 186px;
    height: 180px;
	margin-top: 0px;
	background-color:#ffffff;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 17px;
    margin-right: 10px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
/**
 * jcarousel Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 75px;
    right: 10px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    position: absolute;
    top: 75px;
    right: 10px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal_over.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 8px;
    right: auto;
    background-image: url(prev-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 75px;
    left: 8px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    position: absolute;
    top: 75px;
    left: 8px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal_over.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}


/**
*/

.jcarousel-skin2-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin2-tango .jcarousel-container-horizontal {
    width: 940px;
    height: 96px;
    padding:15px 21px;
}
.jcarousel-skin2-tango .jcarousel-container-vertical {
    width: 940px;
    height: 96px;
}
.jcarousel-skin2-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin2-tango .jcarousel-clip-horizontal {
    width:  940px;
    height: 96px;
}
.jcarousel-skin2-tango .jcarousel-clip-vertical {
    width: 940px;
    height: 96px;
}
.jcarousel-skin2-tango .jcarousel-item {
    width: 95px;
    height: 96px;
}
.jcarousel-skin2-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}
.jcarousel-skin2-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 12px;
    margin-right: 0;
}
.jcarousel-skin2-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}
.jcarousel-skin2-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
/**
 * jcarousel Horizontal Buttons
 */
.jcarousel-skin2-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 50px;
    right: 10px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin2-tango .jcarousel-next-horizontal:hover {
    position: absolute;
    top: 50px;
    right: 10px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal_over.png) no-repeat 0 0;
}
.jcarousel-skin2-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}
.jcarousel-skin2-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 50px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin2-tango .jcarousel-prev-horizontal:hover {
    position: absolute;
    top: 50px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal_over.png) no-repeat 0 0;
}
.jcarousel-skin2-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

/**
 *  Div Pictur
 */
.pic_layout {
	width:198px;
	height:152px;
	position:relative;
}
.pic_title_layout {
	width:198px;
	height:65px;
	position:absolute;
	top:87px;
	overflow:hidden;
}
.pic_title {
	font-family: "HelveticaNeueLTW20-Roma",Tahoma,Arial;
	font-size:12px;
	color:#FFF;
	direction:rtl;
	text-align:right;
	margin:3px 5px 0 2px;
}